version: 2.1.3
files:
  - url: DexCloud-Win-Installer.exe
    sha512: 50LUWGfz0bdVPlHlNiJwxdMoPv/UgHVHI9AJsE8pTJmUi6vdW98Ax5chtiI8q6P4tna2Q7qqNJqJWWQrv7Hn7g==
    size: 212820624
path: DexCloud-Win-Installer.exe
sha512: 50LUWGfz0bdVPlHlNiJwxdMoPv/UgHVHI9AJsE8pTJmUi6vdW98Ax5chtiI8q6P4tna2Q7qqNJqJWWQrv7Hn7g==
releaseDate: '2025-08-14T13:42:39.860Z'
